body {
	font-family: century gothic, verdana, arial, sans-serif;
	font-size: 12px;
	background: url("images/wall.jpg") repeat-y center top #ffffff; /* was white #FFFFFF */
	margin:0;
	padding:0;
}

h1 {
	font-family: Zapfino, Papyrus, Monotype Corsiva, century gothic, verdana, arial, sans-serif;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 28px;
}

h1b {
	font-family: Zapfino, Papyrus, Monotype Corsiva, century gothic, verdana, arial, sans-serif;
	margin: 0;
	align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 28px;
}


h2 {
	margin: 0;
	color: #727061;
	font-size: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
}

h3 {
	color: #727061;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 14px;
}

a {
	color: #727061;
}	

p, td{
	line-height:22px;
}

label, .label  {
	font-weight: bold;
	padding-right: 10px;
	line-height: 20px;
	color: #000000;
}

textarea {
	overflow: auto;
	width: 100%;
}

#content {
	width: 780px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	height: 90px;
	padding-top: 5px;
	padding-bottom: 75px;
	border-bottom: solid 4px #555448;
}

#header h1 {
	text-align:center;
	color: #555448; /* #555448 darkest grey header */
}

#nav {
	font-size:16px;
	float:left;
	margin: 0px;
	padding-left:20px; /* was 90 */
	padding-top: 2px;
	padding-bottom: 10px;
}

li {
	display: block;
}

ul#nav li {
	width: 125px; /* was 120 */
	float: left;
	text-align: center;
}

#nav a {
	text-decoration: none;
	display: block;
}

#nav a:hover , #nav li.selected {
	font-weight: bold;
}

#page-body {
	padding-top: 20px;
	padding-bottom: 20px;
}

#left-column {
	float: left;
	width: 350px;
	padding-right:b20px;
}

#right-column {
	float: right;
	width: 350px;
	padding-right: 20px;
}

.text-page #right-column {
	padding-left: 40px;
	width: 300px;
	padding-bottom: 40px;
}

#footer {
	border-top: solid 4px #555448;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #555448;
	font-size: 10px;
	text-align: left;
}

#footer a {
	text-decoration:none;
	color: #555448;
}

#footer span {
	padding-right: 80px
}

.clearer {
	clear:both;
}

.text-page {
	padding-left:20px;
	padding-right:20px;
}

/* Home page */

/* removed homepage picture frame
.large-picture-frame {
	background: url("images/border-350.png") no-repeat center top #FFFFFF;
	width:350px;
	height:352px;
	margin-top:40px;
}
*/


.photo-container {
	padding-top: 2px; /* was 50 */
	padding-left: 15px; /* was 80 */

}

/* Services Page */

.services-table {
	padding-bottom: 20px;
	padding-left:20px;
}

.services-list ul li{
	display:list-item;
	list-style-type: disc;
	margin-bottom: 5px;	
}

/* General Text pages */

.right-image-container {
	width: 200px;
	float: right;
	padding-left:10px;
}

.left-image-container-big {
	width: 300px;
	float: left;
	padding-right: 10px;
}

.left-image-container {
	width: 150px;
	float: left;
	padding-right: 10px;
}

.indent {
	padding-left: 20px;
}


/* Contact Page */

ul#contact-list {
	padding-top: 10px;
	margin-top: 0;
	margin-bottom: 0;	
}

ul#contact-list li  {
	width: 100%;
	padding-bottom: 5px;
}

ul#contact-list li a {
	display:block;
	height:32px;
	width:8px;
	padding-left: 35px;
	padding-bottom: 5px;
}

a#facebook {
	background: url("images/facebook32.png") no-repeat;
}

a#googleplus {
	background: url("images/googleplus32.png") no-repeat;
}

a#pinterest {
	background: url("images/pinterest32.png") no-repeat;
}

a#instagram {
	background: url("images/instagram32.png") no-repeat;
}

a#email {
	background: url("images/email32.png") no-repeat;
}

a#phone {
	background: url("images/phone32.png") no-repeat;
}

#alert {
	color: #A62649;
}

/* removed picture frame
.small-picture-frame {
	margin-top:10px;
	background: url("images/border-250.png") no-repeat center top #FFFFFF;
	width:275px;
	height:277px;
}

.small-picture-frame .photo-container {
	padding-left: 70px;
	padding-top: 35px;
}

*/

.row {
	padding-bottom:10px;
}

.form-input , .form-message{
	width: 100%;
	border-color: #000000;
}

.button-container {
	padding-top: 10px;
	float:right;
}

.special {
	display:none;
}